Paypal will alte Browser blockieren

Demnächst soll es nicht mehr möglich sein mit alten Browser, wie zB. dem Internet Explorer 3 oder 4, auf die Paypal Seiten zuzugreifen.

Dies soll ein Schritt in Richtung Sicherheit sein.

Die älteren Browser, welche teilweise noch verbreitet sind, unterstützen zB bestimmte Sicherheitsstandard wie SSL Verschlüsselung nicht und werden damit zum Sicherheitsrisiko für alle Beteiligten.

Zunächst soll allerdings nur ein Sicherheitshinweis für Nutzer dieser Browser auf der Webseite erscheinen, in absehbarer Zeit soll der Aufruf von Paypal dann allerdings gar nicht mehr möglich sein.

Eine sehr gute Sache, vielleicht schaffen es einige dann endlich mal ihren PC wieder mit aktuellen Update zu bespielen, denn eigentlich sollte der 3er, 4er oder 5er Internet Explorer nicht mehr genutzt werden, hätten die Benutzer nur Automatische Updates aktiviert. Viele haben aber scheinbar noch Angst das Microsoft dann Daten mitlauscht oder sonstiges, aber die Sicherheit sollte hier definitiv überwiegen und auch illegale Versionen werden so, ohne Konsequenzen, mit Updates versorgt.

About bob_der_baumeister

Check Also

BooCompany fordert Geld für Verbraucherschutzforum

Soeben habe ich eine ganz dreiste Mail erhalten. Ich werde aufgefordert 150 Euro an BooCompany …

Schreibe einen Kommentar